/* only apply these styles on pages with default search header */
#topMain { background:#000 url('img/sys/rebrand/mosaic/mosaic-header.png') center bottom no-repeat }
#contentWrap { background:#000 url('img/sys/rebrand/mosaic/mosaic-body.png') center top no-repeat }

#body #navBar {
    margin: 0 auto;
}

#body #topMain {
    padding: 10px;
}

